```{eval-rst}
evennia.prototypes 
==========================

.. automodule:: evennia.prototypes
   :members:
   :show-inheritance:
   :undoc-members:



.. toctree::
   :maxdepth: 6

   evennia.prototypes.menus
   evennia.prototypes.protfuncs
   evennia.prototypes.prototypes
   evennia.prototypes.spawner

```